.OzelForm{ width:96%;}
.OzelForm tr td { font-weight:bold; font-size:12px;}
.OzelForm tr td a{ color:#F00;}
.OzelForm tr td input{ width:196px; outline: none; border:1px solid #000; padding:3px 10px; line-height:25px;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
.OzelForm tr td select{ width:217px; outline: none; border:1px solid #000; padding:3px 10px;height:35px;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
.OzelForm tr td input.iuzun{ width:435px;}
.OzelForm tr td input[type=checkbox],.OzelForm tr td input[type=radio]{ width:20px; margin-top:5px; margin-bottom:0;}
.OzelForm tr td input[type=submit]{ float:right; background:#f00; color:#FFF; border:none; font-size:14px; font-weight:bold;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
.OzelForm .slayer{ display:inline-block; width:142px;}
/****<plugins>*************************************************************************/
/****Mini Slayt***IMAGES_LIST_2********************************************************/
.MiniSlayt{float: left; border:1px solid #dbdcd7;width: 349px; text-align:center; margin:0 10px 10px 10px; background:#FFF;}
.MiniSlayt .MiniAnaFoto { min-height:200px; }
.MiniSlayt .MiniAnaFoto #telefon{ margin:6px;}
.MiniSlayt #OtherFoto a{ display:block; float:left;border:1px solid #dbdcd7; margin:2px; width:75px; height:60px; padding:3px; background:#f6f5f1; opacity:0.8;}
.MiniSlayt #OtherFoto a:hover{border:1px solid #2e78a7; background:#c7dfef; opacity:1;}
.MiniSlayt #OtherFoto a span {width:75px; height:60px; background:#FFF; display:block;}
.MiniSlayt #OtherFoto a span img{ max-width:75px; max-height:60px;} 
/**************************************************************************************/
/****Ürünler***IMAGES_LIST_3***********************************************************/
.YatayUrunGallery { text-align:center;}
.YatayUrunGallery a{background-color: #fff;border-left: 1px solid #e7e7e7;border-right: 1px solid #e7e7e7;border-top: 1px solid #e7e7e7;border-bottom: 1px solid #a5a5a5;padding: 5px;	transition: all .2s ease-in-out; display:inline-block;margin:7px;    overflow:hidden; text-align:center; position:relative; vertical-align: top; max-height: 215px;}
.YatayUrunGallery a div{display:none;}
.YatayUrunGallery a:hover{ transform: scale(1.1); -webkit-transform: scale(1.1); z-index:22; }
.YatayUrunGallery a h6{ line-height:42px; text-align:center; color:#fff; background-image:url("../public/img/header.png");   font-size:13px; position:absolute; bottom:5px; width:300px; font-family: 'Oswald', sans-serif;text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);}
.YatayUrunGallery a:hover h6{ color:#ec05ad; display:block;}
.YatayUrunGallery a span{  background:#FFF; display:block; padding: 0;overflow: hidden; max-height: 215px;} 
.YatayUrunGallery a span img{width:300px; } 
/**************************************************************************************/
/****Ürünler***IMAGES_LIST_4***********************************************************/
.KareUrunGallery { text-align:center;}
.KareUrunGallery a{background-color: #fff;border-left: 1px solid #e7e7e7;border-right: 1px solid #e7e7e7;border-top: 1px solid #e7e7e7;border-bottom: 1px solid #a5a5a5;padding: 5px;	transition: all .2s ease-in-out; display:inline-block;margin:7px;    overflow:hidden; text-align:center; position:relative; vertical-align: top;}
.KareUrunGallery a div{display:none;}
.KareUrunGallery a:hover{ transform: scale(1.1); -webkit-transform: scale(1.1); z-index:22; }
.KareUrunGallery a h6{ line-height:42px; text-align:center; color:#fff; background-image:url("../public/img/header.png");   font-size:13px; position:absolute; bottom:5px; width:300px; font-family: 'Oswald', sans-serif;text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);}
.KareUrunGallery a:hover h6{ color:#ec05ad; display:block;}
.KareUrunGallery a span{  background:#FFF; display:block; padding: 0;overflow: hidden; } 
.KareUrunGallery a span img{max-width:300px; } 
/**************************************************************************************/
/****<plugins\>************************************************************************/





/*****************PageList1**********************/

.PageList1 {text-align:center;}
.PageList1 li a{ display:block; background:#f6f5f1 url("../img/plugin/arrow.png") no-repeat 7px 6px; line-height:40px;color:#000;font-size: 24px;text-align: center;}
.PageList1 li{    padding-bottom: 15px;
    display: inline-block;
    width: 100%;
    margin: 0;}
.PageList1 li a:hover{background: #fff;color: #CC3300;} 
.PageList1 li p{ padding-left:50px;  padding-right:50px; font-style:italic; font-size:12px; color:#333; background:#faf9f5; padding-bottom:10px; padding-top:5px;}

/*****************PageList2**********************/
.PageList2 li{ margin-bottom:4px; float:left; height:125px;width:100%;}
.PageList2 li img{ float:left; margin:10px; padding:3px; border:1px solid #CCC; background:#FFF; height:100px;}
.PageList2 li a{display:block;color:#030; background:#f6f5f1;height:125px; } 
.PageList2 li a h4{ background:#f6f5f1 url("../img/plugin/arrow.png") no-repeat 7px 6px; line-height:23px; padding-left:25px; color:#030; font-weight:bold; line-height:30px;}
.PageList2 li a h5{ font-size:10px; margin: 10px 0 4px 0;}
.PageList2 li a:hover h4 {background:#1d4470 url("../img/plugin/arrow.png") no-repeat 7px 6px;color:#FFF;}
.PageList2 li a p{ font-style:italic; font-size:12px; color:#333; padding-left:50px;  padding-right:50px;}
.pages{ display:block; line-height:24px; padding:3px; border:1px solid #CCC;}
.pages a{ display:block; padding:1px; margin:2px; border:1px solid #999; background:#CCC; color:#000; width:20px; float:left; text-align:center; line-height:15px;}
.pages a:hover{ border:1px solid #030; background:#e4f8ea; }
.pages a.pPrev{ width:65px;}
.pages a.pNext{ width:65px;}
.pages strong{display:block; padding:1px; margin:2px; border:1px solid #000; background:#fff; color:#000; width:20px; float:left; text-align:center; line-height:15px;}

/*****************subpagesGallery**********************/
.subpagesGallery{ text-align:center;}
.subpagesGallery a{ display:inline-block; margin:4px; border:1px solid #dbdcd7; background:#f6f5f1; padding:7px; width:300px; height:186px; overflow:hidden; text-align:center; position:relative;} 
.subpagesGallery a:hover{  background:#d7d8da; border-color:#cfd0ca;}
.subpagesGallery a h6{ line-height:44px; text-align:center; color:#000;background:#dbdcd7; width:300px; font-size:20px; position:absolute; bottom:6px;font-family: "Oswald", sans-serif;}
.subpagesGallery a:hover h6{ color:#49a1d1; }
.subpagesGallery a span{ width:300px; height:188px; background:#FFF; display:block; padding:0;} 
.subpagesGallery a span img{ max-width:300px; max-height: 212px;}


/*****************Alt  Galeri**********************/
.ResimGalerisi{ margin-left:18px;}
.ResimGalerisi a{display:block; border:1px solid #693; position:relative; padding:5px 5px 3px 5px; margin:3px; width:auto; min-height:50px; float:left;}
.ResimGalerisi a:hover{ background:#030;}
.ResimGalerisi a div.Desc{ display:block;position:absolute; bottom:2px; left:0; background:#000; color:#FFF; width:auto; margin:3px; padding:3px;}
.ResimGalerisi a:hover div.Desc{ color:#000; background:#FFF;} 



/*****************İletişim Formu**********************/
.IletisimFormu{float:right;margin-left: 30px;margin-right: 0; border: 1px solid #000; margin-bottom:20px; background:url("../public/img/headbg.jpg") left top no-repeat;}
.IletisimFormu table tr td{ padding:0; margin:0;}
.IletisimFormu h6{line-height:110px;font-size: 25px; text-align: center;font-weight: bold;} 
.IletisimFormu input,
.IletisimFormu textarea{ border:1px solid #000; line-height:30px; padding:0 9px;font-family: segoe_ui_symbolregular,'Open Sans', sans-serif;}
.IletisimFormu .sTopic,
.IletisimFormu .sMailContent{ width:385px; margin-left:2px;}
.IletisimFormu .submit{ background:#e3000f; border:none; color:#FFF; padding:0 10px; font-size:18px;font-family: segoe_ui_symbolregular,'Open Sans', sans-serif; font-weight:bold; margin-bottom:15px;}






.rss{ float:right; margin-right:10px; margin-top:10px;}
.author{ float:right;}

.filesList{ float:left; margin-left:15px;}
.filesList li a{ line-height:20px; display:block; border-bottom:1px solid #030; margin-bottom:3px;}
.filesList li img{ padding-right:5px;}
.filesList li em{ color:#000; font-size:10px;} 

.tell{ float:right; right:20px; position:relative;}



#searchForm .word{ width:70px; height:20px; float:left; margin:0; padding:0; font-size:10px;}
#searchForm .arat{ width:20px; height:20px; margin:2px;}

#siteMap{ margin-left:50px;}
#siteMap li{ list-style-image:url("../img/plugin/arrow_gray.png");}
#siteMap li a{display:block;color:#000; line-height:20px;}
#siteMap li a:hover{color:#1d4470; text-decoration:underline;}

#siteMap li ul{ margin-left:20px; margin-bottom:10px;}



@media only screen and (max-width: 479px) {  
	
	.subpagesGallery a span,
	.subpagesGallery a span img{ width:100% !important; max-width:100% !important; height:auto !important; max-height: auto !important;}
 	.subpagesGallery a h6{ width:100%; max-width:100% !important; height:auto !important; margin:0; left:0; bottom:0;}
	.subpagesGallery a{ width:90%; max-width:90% !important; height:auto !important;}
	
iframe{ max-width:80% !important;width:80% !important;}	 
.YatayUrunGallery a{ width:80%; max-width:80% !important; height:auto !important;}  
.YatayUrunGallery a h6{width:100%; max-width:100% !important; height:auto !important; margin:0; left:0; bottom:0;} 
.YatayUrunGallery a span,
.YatayUrunGallery a span img{ width:100% !important; max-width:100% !important; height:auto !important; max-height: auto !important;}
.bottom .grid{ min-width:255px;}	
	
.MiniSlayt{width:262px; }
.MiniSlayt .MiniAnaFoto #telefon {width:250px;}
}
